/*
 Theme Name:   Theme 3
 Description:  Website Factory Theme 3
 Author:       The Website Factory
 Author URI:   https://thewebsitefactory.org/
 Template:     base
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  theme-3
*/
/* h1.section-title { font-size: 25px; }
.section-wrapper { padding: 1rem 2rem; }
.about-section-image {
    max-width: 450px;
    position: relative;
    top: 45px;
}
.home-hero {
    background-color: transparent;  /* Change this to match the background color of your hero image */
/*}
.hero-img {
    max-width: 1500px; /* Change if needed for the hero image to display better */
/*}
.doctor { background-color: #dde9aa; }
.services { background-color: #C2D8E4; }
.services-slider .item div.vr { margin: 16px 0 21px; }
.vr {
    height: 30px;
}
.office { background-color: #ceebcc; }
footer { background-color: #fecdcd; }
.sidebar { background-color: #C2D8E4; }
.hero-inner .header-content span {
    color: #fff;
    text-shadow: 2px -1px 3px #000;
} */

/*header.stuck .logo > img { max-height:70px; }*/

/* @media screen and (max-width:1024px) {
    .about-section-image {
        max-width: 320px;
        top: 10px;
    }
    .doctor-decorative { opacity: 0.15; }
    header { padding: 1.8rem 2rem; }
    header .logo {
        max-width: 250px;
        position: relative;
        top: 6px;
    }
}

@media screen and (max-width:767px) {
    .about-section-image { max-width: 260px; }
} */

.testimonials-image {
    position: static;
    margin-top: 0;
    margin-bottom: 0;
    align-self: end;
}

.testimonials .section-wrapper {
    padding-top: 3rem;
    padding-bottom: 0;
}

